xt_geoip_dl_maxmind(1)

Name

xt_geoip_dl_maxmind — download MaxMind GeoIP database files

Syntax

/usr/libexec/xt_geoip/xt_geoip_dl_maxmind [ licence-key file]

Description

Downloads the MaxMind GeoLite2 databases for IPv4 and IPv6 and unpacks them to the current directory. The alternate xt_geoip_dl script can be used for the DB-IP Country Lite databases.

Since the script is usually installed to the libexec directory of the xtables-addons package and this is outside $PATH (on purpose), invoking the script requires it to be called with a path.

Options

None.

See also

xt_geoip_build_maxmind(1)